set(CTEST_PROJECT_NAME "SampSDK")
set(CTEST_NIGHTLY_START_TIME "01:00:00 UTC")
set(CTEST_DROP_METHOD "https")
set(CTEST_DROP_SITE "my.cdash.org")
set(CTEST_DROP_LOCATION "/submit.php?project=SampSDK")
set(CTEST_DROP_SITE_CDASH TRUE)